\documentclass[fleqn,a4paper,12pt]{article}%%

\usepackage[left=1in, right=1in, top=1in, bottom=1in]{geometry}%%
\usepackage{amsmath}%%
\usepackage{tabulary}%%
\usepackage{polyglossia}%%
\usepackage{upgreek}%%
\usepackage{siunitx}%%
\usepackage{titlesec}%%
\usepackage{tikz}%%
\usepackage{caption}%%
\usepackage{graphicx}%%
\usepackage{listings}%%
\usepackage{color}%%
\usepackage[american,siunitx]{circuitikz}%%
\usetikzlibrary{calc,math}%%

\begin{document}%%

\def\ccdot{\mskip-3mu\cdot\mskip-3mu}%%

\newbox\bxa%

%%=============================================================

\def\textsize [#1,#2]#3{%%
	{\fontsize{#1}{#2} \selectfont#3}%%
}%%

%%=============================================================

\hbox to \textwidth {%%
	\hfil
	\vbox{%%
		\hbox to 244pt {\hfil Table 1: My Table\hfil}%%
		\kern8pt%%
		\hrule height 1.50pt width 244pt%%
		\hbox{%%
			\vrule width 1.50pt%%
			\vbox to 40pt {%%
				\vfil%%
				\hbox to 80pt {\hfil\textsize[11,11]{row: 0; col: 0}\hfil}%%
				\vfil%%
			}%%
			\vrule width 0.50pt%%
			\vbox to 40pt {%%
				\vfil%%
				\hbox to 80pt {\hfil\textsize[11,11]{row: 0; col: 1}\hfil}%%
				\vfil%%
			}%%
			\vrule width 0.50pt%%
			\vbox to 40pt {%%
				\vfil%%
				\hbox to 80pt {\hfil\textsize[11,11]{row: 0; col: 2}\hfil}%%
				\vfil%%
			}%%
			\vrule width 1.50pt%%
		}%%
		\hrule height 0.50pt width 244pt%%
		\hbox{%%
			\vrule width 1.50pt%%
			\vbox to 40pt {%%
				\vfil%%
				\hbox to 80pt {\hfil\textsize[11,11]{row: 1; col: 0}\hfil}%%
				\vfil%%
			}%%
			\vrule width 0.50pt%%
			\vbox to 40pt {%%
				\vfil%%
				\hbox to 80pt {\hfil\textsize[11,11]{row: 1; col: 1}\hfil}%%
				\vfil%%
			}%%
			\vrule width 0.50pt%%
			\vbox to 40pt {%%
				\vfil%%
				\hbox to 80pt {\hfil\textsize[11,11]{row: 1; col: 2}\hfil}%%
				\vfil%%
			}%%
			\vrule width 1.50pt%%
		}%%
		\hrule height 0.50pt width 244pt%%
		\hbox{%%
			\vrule width 1.50pt%%
			\vbox to 40pt {%%
				\vfil%%
				\hbox to 80pt {\hfil\textsize[11,11]{row: 2; col: 0}\hfil}%%
				\vfil%%
			}%%
			\vrule width 0.50pt%%
			\vbox to 40pt {%%
				\vfil%%
				\hbox to 80pt {\hfil\textsize[11,11]{row: 2; col: 1}\hfil}%%
				\vfil%%
			}%%
			\vrule width 0.50pt%%
			\vbox to 40pt {%%
				\vfil%%
				\hbox to 80pt {\hfil\textsize[11,11]{row: 2; col: 2}\hfil}%%
				\vfil%%
			}%%
			\vrule width 1.50pt%%
		}%%
		\hrule height 1.50pt width 244pt%%
	}%%
	\hfil%%
}%%

\end{document}%%

